
Katello - Bug #6523

Default location detection broke with name change

07/08/2014 09:30 AM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1117342 Red Hat JIRA:  

Pull request:    

Description

Previously the default location looked up based on its name 'Default'.  That recently changed to "Default_Location" and can now be

set in the installer. We should set this as a flag on the location itself.

Associated revisions

Revision 60c6a3cc - 07/08/2014 05:29 PM - Justin Sherrill

fixes #6523 - adding default boolean for tracking default loc

as this was looked up with the name Default before

and the name has now changed and is configurable

Revision 8dd0e17f - 07/09/2014 09:44 AM - Justin Sherrill

Merge pull request #4401 from jlsherrill/6523-def_loc

fixes #6523 - adding default boolean for tracking default loc

History

#1 - 07/08/2014 09:32 AM - Justin Sherrill

- Bugzilla link set to 1117342

#2 - 07/09/2014 10:01 AM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|60c6a3cc79b5983262036181a5119ce74abf74f6.
